/* --- INFOBULLE --- */
.infobulle{position:relative;z-index:0}
.infobulle:hover{z-index:50;cursor:pointer}
.infobulle>span{position:absolute;font-family: var(--font);background-color:var(--mid);padding:4px 8px 8px;transform:scale(0);visibility:hidden;top:20px;left:0;z-index: 999;}
.infobulle:hover>span{visibility:visible;transform:scale(1);width:240px;letter-spacing:0!important;text-transform:none!important;font-weight:400!important;font-size:11px!important;color:var(--tx);}
.infobulle>span a{font-size:11px}
.infobulle>span br{ display: block; }

.infobulle_big{margin:0 auto;width:40px;height:40px;color:black;background-color:white;border-radius:50%;display:flex;justify-content:center;align-items:center;font-size:2rem;font-family:var(--special-font)}
.infobulle_big>span{top:35px!important;left:-110px!important}

/* ---- AES POST 1 - TEXTES SPÉCIAUX ---- */
l{color:var(--co2);float:left;margin-right:10px;font-family:var(--special-font);font-size:60px;line-height:48px;padding-top:6px}

bb{background:linear-gradient(to left,var(--co2),var(--co1));background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;text-shadow:0 0 #00000000;font-weight:600}
bb1,bb2,bb3,bb4{font-weight:600}
ba1,bb1,bb3{color:var(--co1)}
ba2,bb2,bb4,c2{color:var(--co2)}
c1{color:var(--co1)}
c1,c2{font-weight:400}

ba1,ba2{font-family:var(--special-font);font-size:14px}

bb3{text-transform:lowercase;}
bb3::before,bb4::before{content:'※';margin-right: 3px; font-size: 10px; line-height: 1.5em;}
bb3::after,bb4::after{content:'・'; margin-right: -4px;}

bg1:not(.cate_forum_desc bg1),bg2,bg3,bg4,bg5,bg6{padding:2px 4px;line-height:20px;text-transform:uppercase;font-size:9.5px;letter-spacing:1px; font-weight:600;border-radius:4px}

bg1{color:var(--blanc);background-color:var(--co1);border:none}
bg2{color:var(--blanc);background-color:var(--co2_dark);border:none}
bg3{color:var(--blanc);background-color:var(--co1_dark);border:none}
bg4{color:var(--blanc);background-color:var(--noir)}
bg5{color:var(--noir);background-color:var(--blanc)}
bg6{color:var(--blanc);background: linear-gradient(to left,var(--co2),var(--co1));}

g1,g2,g3{background-color:var(--neutral_1);font-size:12px;padding:2px 4px;line-height:20px;font-weight:600;border-radius:4px}
g1{color:var(--co2)}
g2{color:var(--co1)}
g3{color:var(--tx_content)}

dai,den,kas,kaz,miz,sen,doj,fug,hii,rai,sui{font-weight:600}
.kaz,kaz,.fug,fug{color:var(--fug)!important}
.dai,dai,.doj,doj{color:var(--doj)!important}
.kas,kas,.hii,hii{color:var(--hii)!important}
.miz,miz,.sui,sui{color:var(--sui)!important}
.den,den,.rai,rai{color:var(--rai)!important}

cr::before{content:"\0000A9";margin-right:2px}
cr{display:inline-block}

d3 a,d4 a{!important}

yo{font-size:.55rem;font-family:var(--special-font);color:var(--tx_content);font-weight:700;text-transform:uppercase;letter-spacing:1px}

ii{font-style:italic;color:inherit;}
i1,i2,i3,i3,i4,s1,s2,s3,s4{font-family:var(--secondary-font),serif;font-size:initial;}
i1,i2,i3,i4{font-style:italic;}
i2,s2{color:var(--co2)}
i3,s3{color:var(--co1)}
i4,s4{background:linear-gradient(to right,var(--co2),var(--co1));background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}

d3,d4{padding:1px 4px;line-height:20px;color:#fff}
d4{box-shadow:inset 0 0 16px var(--co2)} d3{box-shadow:inset 0 0 16px var(--co3)}

e1{box-shadow:inset 0 -7px 0 var(--co2_fluo)}
e2{box-shadow:inset 0 -7px 0 var(--co1_fluo)}
e3{box-shadow:inset 0 -7px 0 var(--co3_fluo)}

r1,r2,r3{font-size:9.5px;text-transform:uppercase;font-weight:700;letter-spacing: 0.5px;}
r1{color:var(--co1)}
r2{color:var(--co2)}
r3{color:var(--tx_content)}

zz,ze{font-family: var(--secondary-font),serif; color: var(--tx_content); text-shadow: 1px 1px 0 var(--fonce);text-transform: uppercase;}
zz{border-bottom: 1px solid var(--co2);}
ze{box-shadow: inset 2px 0 0 var(--co2);padding-left:8px;}

sp{transition:all .5s ease;filter: blur(3px);}
sp:hover{filter: blur(0px);}

u{text-decoration:none;border-bottom:1px dashed var(--gris)}
u1{border-bottom:1px solid var(--co1)}
u2{border-bottom:1px solid var(--co2)}
u3{border-bottom:1px solid var(--tx_content)}
u4{border-bottom:1px solid;border-image:linear-gradient(to right,var(--co2),var(--co2),var(--co1),var(--co1)) 15}

i,em{color:#c4c4c4; line-height: unset;}
body.light i,body.light em{color:#000000; line-height: unset;}
body.dark i,body.dark em{color:#d7d7d7; line-height: unset;}
.infos-posteur i,.pr__data i{color:var(--blanc)}

.blckqt2{height:auto!important; width: 350px; margin: 0 auto; padding: var(--paddingcat); border-radius: var(--radiusmid); background: linear-gradient(90deg, var(--neutral_2), var(--neutral_1));}
/* ------ AES POST 2 ------ */
.cad_col{column-count:2;column-gap:16px}

t1{display:block;text-align:center;font-size:2rem;line-height:2rem;color:var(--tx_content);font-family:var(--special-font)}
t2{display:block;padding:4px 0;text-align:center;border-top:1px solid var(--neutral_1);border-bottom:1px solid var(--neutral_1);color:var(--tx_content);font-size:10px;letter-spacing:0.5px;font-weight:600;text-transform:uppercase;line-height: 20px;}
t3{display:flex;white-space:nowrap;margin:0 0 0 64px;font-family:var(--special-font);font-size:16px;color:var(--co3_light)}
t3 span{display:flex;align-items:center;padding:0 0 0 48px;border-top-left-radius:32px;background:linear-gradient(to right,var(--neutral_2),transparent)}
t3.t3-rt{justify-content:flex-end;margin:0 60px 0 0}
t3.t3-rt span{margin-left:auto;padding:0 50px 0 0;border-bottom-right-radius:32px;background:linear-gradient(to left,var(--blanc),transparent)}
t3 img{width:40px;height:40px;border-radius:50% 0 50% 0;margin:0 -40px;z-index:1}
t5{font-family:var(--special-font);font-size:1.2rem;}
t5 span{letter-spacing:-2px}

bt6{display:inline-flex;justify-content:center;align-items:center;padding:2px 4px;border:1px solid var(--tx_content);}
t6{color:var(--tx_content);background-color:transparent;text-align:center;font-size:12px;letter-spacing:0.5px;line-height:20px;text-transform:uppercase;font-family:var(--secondary-font)}
t7{font-family:var(--special-font);font-size:24px;line-height:48px}
t8{font-family:var(--special-font);font-size:24px;color:var(--tx_content)}
t9{text-transform:uppercase;font-size:10px;letter-spacing: 0.5px;color:var(--tx_content);}

.sstitre3{width:100%!important;display:flex;justify-content:center;align-items:center;height:20px;color:white;font-weight:700;letter-spacing:0.5px;font-size:9px;text-transform:uppercase;margin:0 auto 8px}
.degrade{background:linear-gradient(140deg,var(--co2),var(--co3_light));color:white}

.note{min-height:96px;max-height:192px;overflow:auto;padding:0px 8px;font-size:12px;line-height:150%;margin: 8px 0px;}
.note img:first-of-type{width:64px;height:64px;border-radius:50%;object-fit:cover;border:1px solid var(--clair);background-color:var(--mid);padding:4px;float:left;margin-right:8px;box-sizing:border-box}
.note::-webkit-scrollbar-thumb{background-color: var(--blanc);}
code.small{color: var(--co1)!important; text-shadow: 0 0 3px var(--co1); display: inline; background-color: var(--neutral_2)!important; padding: 2px 5px; border-radius: 2px;} code.small *{color: var(--co1)!important;}

div.para .note{overflow:initial; border: 1px solid var(--co1); padding: 0px 8px 0px 0px; border-radius: 8px;height: auto;width: auto;max-width: initial;max-height: fit-content;}
div.para .note > span{display:block;padding: 8px;min-height:96px;max-height:192px;overflow:auto;font-size:12px;line-height:150%;}
div.para .note > span::-webkit-scrollbar-thumb{background-color: var(--co2);}

fond{display:flex;flex-direction:column;gap:8px;} fond br{display:none!important;}
cadre{display:block;background-color:var(--transp_1);padding:8px;border-radius:4px;} cadre br{display:block!important;}

/* ---- PROFIL ---- */
span.profil_field h2, div.pp_champs_content div h2, span.profil_field h3, div.pp_champs_content div h3, span.profil_field h4, div.pp_champs_content div h4{display:inline;font-size:inherit;text-decoration:none!important;border:none!important;padding: 0; margin: 0;font-family:inherit;font-style: normal;}
span.profil_field h2, div.pp_champs_content div h2{font-weight:600!important;color:var(--co2); line-height: initial;}
span.profil_field h3, div.pp_champs_content div h3{padding:1px 4px;line-height:20px;text-transform:uppercase;font-size:9px;letter-spacing:1px; font-weight:600!important;border-radius:4px;color:var(--blanc);background-color:var(--co2);border:none}
span.profil_field h4, div.pp_champs_content div h4{font-family:var(--secondary-font),serif;font-size:initial;font-style:italic;}
